span.roll {
    background: url("../images/mag.png") no-repeat scroll center center transparent;
    color: #000000;
    font-size: 17px;
    font-weight: bold;
    height: 47px;
    overflow: hidden;
    padding-top: 23px;
    position: absolute;
    text-align: center;
    width: 100px;
    word-break: break-all;
    z-index: 10;
}
span.roll2 {
    background: none repeat scroll 0 0 #EA8707;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: bold;
    height: 60px;
    margin-left: -115px;
    overflow: hidden;
    padding-top: 31px;
    position: absolute;
    text-align: center;
    width: 116px !important;
    word-break: break-all;
    z-index: 10;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	span.roll2 {
		margin-left: 0;
		margin-top: -91px;
	}
}
.image {
    float: left;
    margin-bottom: 18px;
    margin-right: 25px;
}